IF NOT EXISTS (SELECT * FROM sys.schemas WHERE name = N'hips')
	EXEC sys.sp_executesql N'CREATE SCHEMA [hips] AUTHORIZATION [dbo]'
GO

IF NOT EXISTS (SELECT * FROM sys.schemas WHERE name = N'puma')
	EXEC sys.sp_executesql N'CREATE SCHEMA [puma] AUTHORIZATION [dbo]'
GO

